How to install libart-2.0-dev on Debian 9 (Stretch)